display_incorrect=Bitte auf 'Wiederholen' klicken, falls diese Seite nicht korrekt dargestellt wird:
click_me=Neuladen
hide_prompt=Du kannst diese Aufforderung in den Coral IE Tab Einstellungen abschalten.
confirm_reset=Bist Du sicher, dass Du den Standard wieder herstellen willst? Alle personalisierten Einstellungen gehen dann verloren.
no_ietab_settings=Es wurden keine IETab Einstellungen gefunden.
popup_viewpage_extapp=Öffne Seite mit %s
popup_viewlink_extapp=Öffne Link mit %s
popup_bookmark_extapp=Öffne mit %s
popup_tabbar_extapp=Öffne mit %s
default_ext_app_name=Externe Anwendung